Duplicate Composition
curl --request POST \
--url https://api.example.com/api/v1/vfx/compositions/{public_id}/duplicateimport requests
url = "https://api.example.com/api/v1/vfx/compositions/{public_id}/duplicate"
response = requests.post(url)
print(response.text)const options = {method: 'POST'};
fetch('https://api.example.com/api/v1/vfx/compositions/{public_id}/duplicate', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}vfx
Duplicate Composition
Duplicate a saved composition into a new ”… (copy)” row (#174). Reuse a comp as a template.
POST
/
api
/
v1
/
vfx
/
compositions
/
{public_id}
/
duplicate
Duplicate Composition
Path Parameters
Response
Successful Response
The response is of type Response Duplicate Composition Api V1 Vfx Compositions Public Id Duplicate Post · object.
⌘I